
Infrastructure - Task #3153

Story # 3151 (Rejected): LogAggregation needs notification from changes to Identity Management of a Subject

Create a HZ Topic Listener in Log Aggregation to process changes in Identity Service

2012-08-22 21:47 - Robert Waltz

Status: Rejected Start date: 2012-08-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.37-Block.5.3   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

History

#1 - 2012-08-22 21:51 - Robert Waltz

- Milestone changed from CCI-1.0.4 to CCI-1.0.5

#2 - 2012-09-05 15:14 - Robert Waltz

- Status changed from New to Rejected

Changes in Identity service will be picked up by the Solr Filter for the subjects authenticating.  Changes to access for a record is maintained by

SystemMetadata.

#3 - 2012-09-18 18:15 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.0.4
